Subject: Last Call: Textual Conventions for IPv6 Flow Label to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 04 Apr 2003 17:49:28 -0500

The IESG has received a request from the Operations & Management 
Open Area Working Group to consider Textual Conventions for IPv6 
Flow Label <draft-ietf-ops-ipv6-flowlabel-00.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-5-4.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ops-ipv6-flowlabel-00.txt